#Wed Sep 18 18:20:08 PDT 2024
com.example.music.app-main-5\:/drawable/golf.png=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/golf.png
com.example.music.app-main-5\:/drawable/ic_launcher_background.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_background.xml
com.example.music.app-main-5\:/drawable/ic_launcher_foreground.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/ic_launcher_foreground.xml
com.example.music.app-main-5\:/drawable/pause.png=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/pause.png
com.example.music.app-main-5\:/drawable/play.png=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/play.png
com.example.music.app-main-5\:/drawable/skip.png=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/skip.png
com.example.music.app-main-5\:/drawable/stop.png=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/drawable/stop.png
com.example.music.app-main-5\:/layout/activity_main.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/activity_main.xml
com.example.music.app-main-5\:/layout/dropdown.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/layout/dropdown.xml
com.example.music.app-main-5\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher.xml
com.example.music.app-main-5\:/mipmap-anydpi-v26/ic_launcher_round.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-anydpi-v26/ic_launcher_round.xml
com.example.music.app-main-5\:/mipmap-hdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher.webp
com.example.music.app-main-5\:/mipmap-hdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-hdpi-v4/ic_launcher_round.webp
com.example.music.app-main-5\:/mipmap-mdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher.webp
com.example.music.app-main-5\:/mipmap-mdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-mdpi-v4/ic_launcher_round.webp
com.example.music.app-main-5\:/mipmap-xhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher.webp
com.example.music.app-main-5\:/mipmap-xhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xhdpi-v4/ic_launcher_round.webp
com.example.music.app-main-5\:/mipmap-xxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher.webp
com.example.music.app-main-5\:/mipmap-xxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxhdpi-v4/ic_launcher_round.webp
com.example.music.app-main-5\:/mipmap-xxxhdpi/ic_launcher.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher.webp
com.example.music.app-main-5\:/mipmap-xxxhdpi/ic_launcher_round.webp=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/mipmap-xxxhdpi-v4/ic_launcher_round.webp
com.example.music.app-main-5\:/raw/different.mp3=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/different.mp3
com.example.music.app-main-5\:/raw/fast.m4a=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/fast.m4a
com.example.music.app-main-5\:/raw/happy.mp3=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/happy.mp3
com.example.music.app-main-5\:/raw/ibiza.m4a=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/ibiza.m4a
com.example.music.app-main-5\:/raw/mega.m4a=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/mega.m4a
com.example.music.app-main-5\:/raw/sound.mp3=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/raw/sound.mp3
com.example.music.app-main-5\:/xml/backup_rules.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/backup_rules.xml
com.example.music.app-main-5\:/xml/data_extraction_rules.xml=/Users/bhecker/AndroidStudioProjects/Music/app/build/intermediates/packaged_res/debug/packageDebugResources/xml/data_extraction_rules.xml
